@charset "UTF-8";

/* =========================================================
   content
========================================================= */

/* common
----------------------------------------------- */
#contentBody ul li span.separator,
#contentBody ul li span.unit {
  display: none;
}

/* contentArticleRecentDocs, contentArticleDocs
----------------------------------------------- */
.contentArticleRecentDocs .feed {
  display: none;
}

.contentArticleRecentDocs .docs h2.date,
.contentArticleDocs .docs h2.date {
  margin-bottom: 10px;
  padding: 15px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
  font-size: 130%;
  font-weight: normal;
  line-height: 1.1;
  zoom: 1;
}

.contentArticleRecentDocs .docs .date+ul,
.contentArticleDocs .docs .date+ul {
  margin-bottom: 30px;
  padding: 0 20px;
}

.contentArticleCategory li,
.contentArticleRecentDocs .docs li,
.contentArticleDocs .docs li {
  margin-bottom: 5px;
  padding: 0 0 0 15px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-list.gif) left 0.5em no-repeat;
}

.contentArticleRecentDocs .docs li span.attributes,
.contentArticleDocs .docs li span.attributes {
  display: none;
}

/* contentArticleDoc
----------------------------------------------- */
.contentArticleDoc .header {
  margin-bottom: 30px;
  padding-top: 25px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/tl-h1repeat.png) left top repeat-x;
  text-align: center;
}

.contentArticleDoc .header h1 {
  color: #820300;
  font-size: 170%;
  font-weight: normal;
}

.contentArticleDoc .header .publishedAt {
  padding-bottom: 25px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/tl-h1repeat.png) left bottom repeat-x;
}

.contentArticleDoc .body,
.contentArticleDoc .maps,
.contentArticleDoc .rels,
.contentArticleDoc .tags {
  margin: 0 0 30px;
}

.contentArticleDoc .maps h2,
.contentArticleDoc .rels h2,
.contentArticleDoc .tags h2 {
  margin-bottom: 10px;
  padding: 15px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
  font-size: 130%;
  font-weight: normal;
  line-height: 1.1;
  zoom: 1;
}

.contentArticleDoc .maps h3 {
  margin: -5px 0 5px;
  font-weight: normal;
}

.contentArticleDoc .rels ul,
.contentArticleDoc .tags div {
  padding: 0 15px;
}

.contentArticleDoc .rels li {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  margin: 0 10px 5px 0;
  padding: 0 0 0 15px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-list.gif) left 0.5em no-repeat;
}

.contentArticleDoc .tags div a {
  padding-right: 10px;
}

/* address
----------------------------------------------- */
.inquiry {
  padding-bottom: 15px;
  border: 1px solid #e3d3ad;
}

.inquiry h2 {
  margin-bottom: 15px;
  padding: 10px 15px;
  background-color: #f6eee1;
  font-weight: normal;
}

.inquiry>div {
  margin-left: 15px;
}

.tel,
.fax,
.email {
  display: inline;
}

.department,
.section {
  font-weight: bold;
}

/* back
----------------------------------------------- */
.back {
  clear: both;
  margin: 50px auto 0 !important;
  text-align: center;
}

.back a {
  display: block;
  width: 200px;
  margin: 0 auto;
  padding: 5px 0;
  border: 1px solid #E3D3AD;
  background: #F8F1E6;
  font-size: 100%;
  text-decoration: underline;
}

/* contentArticleTags
----------------------------------------------- */
.contentArticleTags .search {
  margin: 0 0 20px;
  border: 1px solid #e3d3ad;
  background-color: #f6eee1;
}

.contentArticleTags .search th {
  padding: 0 15px 0;
}

.contentArticleTags .search th,
.contentArticleTags .search td {
  padding: 15px;
}

.contentArticleTags .search .submitters input {
  padding: 2px 10px;
}

.contentArticleTags .hit {
  margin-bottom: 10px;
  padding: 15px;
  border: 1px solid #E3D3AD;
  -webkit-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  -moz-box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  box-shadow: 0 0 1px 1px rgba(255, 255, 255, 1) inset;
  background: #f6eee1;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZWVlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: -webkit-linear-gradient(top, #f6eee1 0%, #ffffff 100%);
  background: linear-gradient(to bottom, #f6eee1 0%, #ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6eee1', endColorstr='#ffffff', GradientType=0);
  zoom: 1;
  font-size: 130%;
  font-weight: normal;
  line-height: 1.1;
  zoom: 1;
}

.contentArticleTags ul {
  padding: 0 20px;
}

.contentArticleTags li {
  margin-bottom: 5px;
  padding: 0 0 0 15px;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/ic-list.gif) left 0.5em no-repeat;
}

/* contentPage
----------------------------------------------- */
/* school, graduate-school */
#page-schools-music-school .contentPage .body h2,
#page-schools-music-graduateSchool .contentPage .body h2 {
  margin-bottom: 10px;
  padding: 15px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: url(https://www.naruto-u.ac.jp/schools/music/wp-content/themes/nue-music/assets/tl-h1repeat.png) left center repeat-x;
  filter: none;
  text-align: center;
}

#page-schools-music-school .contentPage .body h2 span,
#page-schools-music-graduateSchool .contentPage .body h2 span {
  display: inline-block;
  /display: inline;
  /zoom: 1;
  width: 300px;
  background: #fff;
  color: #820300;
}

/* staff */
.contentPage .body .staff {
  float: left;
  width: 430px;
  margin: 0 40px 20px 0;
}

.contentPage .body .staff.even {
  margin-right: 0;
}